MATE_CALC(1)

NAME
mate-calc - a desktop calculator

SYNOPSIS
mate-calc [ OPTION ] ...

DESCRIPTION
mate-calc is the official calculator of the MATE desktop environment.

OPTIONS

-s, --solve
    Solve the equation provided following this option.

-u, --unittest
    Run the unit tests.

-v, --version
    Output version information and exit.

-h, -?, --help
    Prints the command line options.

FILES
~/.mate-calcrc
    user's personal mate-calc resources for customizing the appearance and color of mate-calc